<BuildingBlocks_Style.SK_BIOC_ScrollBarStyles __id="c0a25d95-831a-409b-a06c-8aca0e691791" __path="libs/foundry/records/ui/buildingblocks/styles/modularkitstyles/sk_bioc/sk_bioc_scrollbarstyles.xml" __type="BuildingBlocks_Style">
  <colorStyles>
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
  </colorStyles>
  <entries>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootScrollBarHandle">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="9ca447ec-f238-4751-9f22-440db0c25cb2" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="1" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopLeftRadius" value="3.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopRightRadius" value="3.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomRightRadius" value="3.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomLeftRadius" value="3.0" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.8500000238418579" color="Accent1" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions>
        <BuildingBlocks_FieldTransitionColor __type="BuildingBlocks_FieldTransitionBase" __polymorphicType="BuildingBlocks_FieldTransitionColor" delay="0.0" delayRandomRange="0.0" duration="0.20000000298023224" field="BackgroundColor">
          <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutCubic" />
        </BuildingBlocks_FieldTransitionColor>
      </transitions>
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootScrollBarHandleHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="9ca447ec-f238-4751-9f22-440db0c25cb2" />
            <BuildingBlocks_StyleSelectorConditionAnyOfCondition __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfCondition">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="e0340686-2088-458b-9270-b97666ea0a96" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
                <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
                  <breakConditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="2baae3c3-c797-4ace-bc40-7e442c103ef3" />
                  </breakConditions>
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionAncestor>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAnyOfCondition>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Root">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="1" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.20000000298023224" color="Accent1" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
  </entries>
  <textFieldModifiers />
</BuildingBlocks_Style.SK_BIOC_ScrollBarStyles>